#2 Avoid plugins versioning

closed-fixed
None
5
2008-08-20
2007-11-28
No

-avoid-version should be passed to linker, to avoid redundant versioning of installed plugins.

Discussion

  • Paul Giblock

    Paul Giblock - 2008-04-01

    Logged In: YES
    user_id=1708098
    Originator: NO

    Is this still an issue?

     
  • Tobias Doerffel

    Tobias Doerffel - 2008-08-20

    Logged In: YES
    user_id=976770
    Originator: NO

    Fixed automatically with switch to CMake.

     
  • Tobias Doerffel

    Tobias Doerffel - 2008-08-20
    • assigned_to: nobody --> tobydox
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks